

/* CSS Document */

*{margin:0; padding:0;}
ul{list-style:none;}
body{ height:100%; font-family:arial, sans-serif; font-size:.689em; line-height:14px; color:#444444; background: #000000; text-align:center;}
img { border:0;}



.min_width {width:80%; min-width:1148px; text-align:left; display:table; margin:auto;}

a {color:#000000; text-decoration:underline;}
a:hover{text-decoration:none;}

h1 {font-weight:normal;}
h1 a  {color:#F9F9F9; text-decoration:none;}
h2 { font-weight:bold; font-size:1.01em;}
h3 { color:#1982CB; font-weight:bold; font-size:1.54em; line-height:1.18em; text-decoration:none; padding:0 0 6px 0;}
.h3 { color:#1982CB; font-weight:normal; font-size:1.54em; line-height:1.18em; text-decoration:underline; padding:0 0 6px 0;}
h3 a {color:#1982CB; font-size:1.01em; line-height:1.01em; text-decoration:underline;}
h3 a:hover {text-decoration:none;}

  


hr {
	display: none;
}

div.hr {
	height: 1px;
	margin: 0 auto;
	border-top: 3px solid #ccc;
	width: 80%;
}


.address {color:#333840; font-weight:bold; font-size:1em;}
.address a:hover {color:#1982CB; font-weight:bold; font-size:1em;}
.info {color:#ffffff; font-weight:normal; font-size: .670em;}
.listlink a {color:#333840; font-weight:bold; text-decoration:none;}
.linkhome a {color:#3B5998; font-weight:normal; text-decoration:none;}
.specialtext { color:#1982CB; font-family: Times, serif; font-style:italic; font-weight:normal; font-size: 1.2em; line-height:1.2em}
.blockquote {padding-left: 4.5em;}

ul { margin:0;}
.side_bar { float:left; width:241px; margin:0 -241px 0 0;}
.side_bar_right { float:right; width:241px; margin:0 0 0 0;}
.column_center{float:left; width:100%;}
.indent_center { padding:0 0 0 30px; margin:0 0 0 241px;}
.clear{clear:both;}

.content { background:#ffffff; margin:0 71px 0 73px;}
.content .indent { margin:0 0px 0 0px; padding:30px 30px 30px 30px; background:#FFFFFF;}

.pos_image {position:relative;
 
 left:30%;
 width:30%;
 margin-left:-15%;
 }

.pos_slider {position:relative;
 
 left:50%;
 width:50%;
 margin-left:-25%;
 }

 
#pos_img 
{
float:left;
} 
 
 

/*******************header*********************************/
#header { background:#000000; margin:0 71px 0 73px; color:#000000; }



#menu { background:#FFC102; margin:0 0px 0 0px; overflow:hidden;}
#menu li{ background:#FFC102; margin-right: 20px; height:50px; display:inline; float:left;}
#menu li a {color:#000000; font-size:1.1em; line-height:1.01em; letter-spacing:.1em; text-decoration:none; padding:18px 24px 0px 24px; display:block; font-weight:bold;}
#menu li:hover {color:#FFFFFF; background-color:#D02E15;}


/*******************side_bar*********************************/
.side_bar .inside{ padding:2px 3px 0 3px; background:#e0e0e0;}
.side_bar_right .inside{ padding:2px 3px 0 3px; background:#d4cfc5;}

/*---------------------------------------------------*/
.widget_style {margin:0 0 0 0; padding:0 0 35px 0;}
.widget_style h2 { font-size:1.18em; line-height:1.38em; color:#364448; background:url(images/bg_head_menu.jpg) 0 0 repeat-x; font-weight:normal; text-transform:uppercase; padding:12px 0 10px 10px;}
.widget_style h2 a {color:#364448; text-decoration:none;}
.widget_style h2 a:hover {text-decoration:none;}

.widget_style ul {margin:20px 0 0 48px;}
.widget_style li { font-size:1.18em; line-height:1.01em; color:#555555; padding:3px 0 18px 25px;}
.widget_style li a { font-size:1.01em; line-height:1.01em; color:#555555; text-decoration:none;}
.widget_style li a:hover { text-decoration:none;}

/*---------------------------------------------------*/

.categories .widget_style ul {margin:20px 0 0 0;}
.categories .widget_style li { font-size:1.18em; line-height:1.01em; color:#555555; background: url(images/menu_arrow.gif) 0 4px no-repeat;border-bottom: #ffffff 1px solid; padding: 8px 0 8px 25px;}
.categories .widget_style li:hover {background-color:#FFE27D;}
.categories .widget_style li.current_side_page{background-color:#b2afa6;}
.categories .widget_style li.current_side_page:hover{background-color:#ebe6db;}
.categories .widget_style li a { font-size:1.01em; line-height:1.01em; color:#555555; text-decoration:none;}
.categories .widget_style li a:hover {text-decoration:none;}


/*******************column_center*********************************/
.text_box { font-size:1.18em; line-height:1.3em; padding:0 20px 20px 0;}
.text_box ul { list-style-type: disc; margin-left: 20px;}
.text_box ol { list-style-type: decimal; margin-left: 20px;}
.text_box li a { font-size:1.15em; line-height:1.33em;}
.text_box .list{ float:left; margin:0 30px 0 0;}

.title { padding:9px 22px 0 0;}
.title span { color:#FF8033;  font-size:0.9em; line-height:1.01em; font-family:tahoma;}
.title .date { font-size:0.9em; line-height:1.09em; color:#FF8033; font-family:tahoma;}

/*******************end column_center*********************************/


/*******************footer*********************************/
#footer {font-size:1.09em; line-height:1.01em; color:#000000; background:#C0C0C0; margin:0 73px 0 73px; text-align:center; vertical-align:middle; height:72px; }
#footer .indent{ padding: 20px 0 0 0;}
#footer a{ color:#000000; text-decoration:none;}
#footer a:hover{text-decoration:underline;}


/********************text classes*******************************/

#htxt1 {font-family: "Times New Roman", serif; font-size:2.0em; color: #ffffff; font-style: italic; display:inline; line-height:0px; padding-left: 2px; letter-spacing:.15em;}
#htxt2 {font-family: "Times New Roman", serif; font-size:3.5em; font-variant: small-caps; color: #dddddd; display:inline; line-height:50px; padding-left: 2px; letter-spacing:.1em;}


.headdescr {font-size:1.24em; color:#F9F9F9; font-weight:normal; line-height:1.31em; width:auto;}


/********************catalog*******************************/

.catBoxContent {  width: 600px;  float: left;}
.catBoxContent2 {  width: 300px;  float: left; margin-right: 10px; }
.catBox Img { float: left;  margin-right: 1em;  margin-bottom:10px; width: 300px;   border: none;}



.catBox {
  clear: left;
  float: left;
  border: 1px solid #ffffff;
  background: #fff;
  padding: 0px;
  margin: 0 0 1px;
  text-decoration: none;
  color: #000;
}
a.catBox:hover {border: 1px solid #f1f1f1;}

/********************contacts*******************************/

.addressBoxContent {  width: 300px;  float: left;}
.addressBoxContent2 {  width: 250px;  float: left;}

.addressBox Img { float: left;  margin-right: 1em;  margin-bottom:10px; width: 50px;  height: 50px;  border: none;}


.addressBox {
  clear: left;
  
  border: 1px solid #ffffff;
  background: #fff;
  padding: 0px;
  margin: 0 0 1px;
  text-decoration: none;
  color: #000; }
  

  
  
  
  
  
  